<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c00e00ed95adc0cf1fa4a4e7c726db20">
  <dict>
    <!--2019-03-15 16:44:57.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:44:57.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:44:57.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
